---
title: <kun-header-main/>
description: my description...
group: Components
---

# {{page.title}}

> {{page.description}}

## Installation

```bash
npm install "{{pkg.name}}"
```

## Usage

```
import "{{pkg.name}}/kun-header-main"
```

## Demo

<global-style></global-style>
<kun-header-main></kun-header-main>

## Properties

| Property | Attribute | Description       | Type   | Reflect | Event         | Default Value |
| -------- | --------- | ----------------- | ------ | ------- | ------------- | ------------- |
| message  | message   | little message... | String | true    | changeMessage | kun-header-main      |

<script type="module" src="kun-header-main.tsx"></script>
<script type="module" src="../global-style/global-style.tsx"></script>
